/* All slider
----------------------------------------------------------*/
/*** Colors ***/
/*orange*/
/* All slider
----------------------------------------------------------*/
/*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
.ui-slider {
  background: url("../images/PriceSliderLine.png") no-repeat center;
  /*background: url('../images/Linie_Filter.svg') no-repeat center !important;*/
  background-size: 100% auto;
  height: 18px !important;
}

.ui-slider .ui-slider-handle {
  width: 18px;
  height: 18px;
  cursor: w-resize;
}

.ui-slider .ui-slider-range {
  font-size: 1em;
}

.ui-slider-horizontal {
  height: 18px;
  border: 0;
  cursor: pointer;
}

.ui-slider-horizontal .ui-slider-handle {
  top: 0;
  margin-left: -9px; /*-.6em;*/
  border: 0;
  width: 18px;
  height: 18px;
  background: white url("../images/Schieberegler_gold.png") no-repeat;
  overflow: hidden;
}

.saleSite .ui-slider-horizontal .ui-slider-handle {
  background: white url("../images/Schieberegler_rot.png") no-repeat !important;
}

.ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 0;
}

.slider-header-von {
  width: 70px;
  border: 0;
  color: #026965;
  font-weight: bold;
}

.saleSite .slider-header-von {
  width: 70px;
  border: 0;
  color: #FF3700;
  font-weight: bold;
}

.slider-header-bis {
  width: 90px;
  border: 0;
  color: #026965;
  font-weight: bold;
  text-align: right;
}

.saleSite .slider-header-bis {
  width: 70px;
  border: 0;
  color: #FF3700;
  font-weight: bold;
  text-align: right;
}

.ui-slider-horizontal .ui-slider-handle {
  background: white url("../images/indicator.svg") no-repeat;
}